package com.community.huiju.dao;

import com.community.huiju.model.TpUserCommunity;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TpUserCommunityMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TpUserCommunity record);

    int insertSelective(TpUserCommunity record);

    TpUserCommunity selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TpUserCommunity record);

    int updateByPrimaryKey(TpUserCommunity record);
}